## Specify the URL to download Adobe Connect from
$URL = 'https://download.adobe.com/pub/connect/updaters/meeting/11_0/ConnectApp11_2021_3_27.msi'

## Install Adobe Connect
If ( IsURLValid $URL ) {
    LogMsg "Installing Adobe Connect from ${URL}"
    Try { Start-Process "msiexec.exe" -ArgumentList "/i ${URL} /qn /norestart" -Wait }
    Catch { LogErr $_.Exception.Message }
}
Else { LogMsg "URL is not valid: ${URL}" }